.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1249.424000px;}
._6{margin-left:-1246.620000px;}
._a{margin-left:-1186.548000px;}
._4{margin-left:-1184.084000px;}
._9{margin-left:-1182.368000px;}
._8{margin-left:-1046.188000px;}
._5{margin-left:-876.260000px;}
._3{margin-left:-4.928000px;}
._1{margin-left:-3.488000px;}
._2{margin-left:-2.368000px;}
._0{margin-left:-1.216000px;}
.fc2{color:rgb(57,53,54);}
.fc0{color:rgb(255,255,253);}
.fc1{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:45.770365px;}
.y3{bottom:52.480783px;}
.y2{bottom:65.328605px;}
.y4{bottom:104.544493px;}
.y46{bottom:113.510506px;}
.y45{bottom:125.073546px;}
.y48{bottom:202.391738px;}
.y47{bottom:213.954777px;}
.y39{bottom:366.200663px;}
.y1f{bottom:366.303446px;}
.y38{bottom:382.260441px;}
.y1e{bottom:382.363223px;}
.y37{bottom:398.320218px;}
.y1d{bottom:398.423000px;}
.y36{bottom:414.379995px;}
.y1c{bottom:414.482778px;}
.y35{bottom:430.439772px;}
.y1b{bottom:430.542555px;}
.y34{bottom:446.499550px;}
.y1a{bottom:446.602332px;}
.y33{bottom:462.559327px;}
.y19{bottom:462.662110px;}
.y32{bottom:478.619104px;}
.y18{bottom:478.721887px;}
.y31{bottom:494.678882px;}
.y17{bottom:494.781664px;}
.y30{bottom:510.738659px;}
.y16{bottom:510.841442px;}
.y2f{bottom:526.798436px;}
.y15{bottom:526.901219px;}
.y2e{bottom:542.858214px;}
.y14{bottom:542.960996px;}
.y2d{bottom:558.917991px;}
.y13{bottom:559.020774px;}
.y2c{bottom:574.977768px;}
.y12{bottom:575.080551px;}
.y2b{bottom:591.037546px;}
.y11{bottom:591.140328px;}
.y2a{bottom:607.097323px;}
.y10{bottom:607.200105px;}
.yf{bottom:623.259883px;}
.y29{bottom:655.276655px;}
.ye{bottom:655.379437px;}
.y28{bottom:671.336432px;}
.yd{bottom:671.439215px;}
.y27{bottom:687.396209px;}
.yc{bottom:687.498992px;}
.y26{bottom:703.455987px;}
.yb{bottom:703.558769px;}
.y25{bottom:719.515764px;}
.ya{bottom:719.618547px;}
.y24{bottom:735.575541px;}
.y9{bottom:735.678324px;}
.y23{bottom:751.635319px;}
.y22{bottom:767.695096px;}
.y8{bottom:767.797879px;}
.y21{bottom:783.754873px;}
.y7{bottom:783.857656px;}
.y20{bottom:799.814651px;}
.y6{bottom:799.917433px;}
.y5{bottom:815.977211px;}
.y44{bottom:926.710821px;}
.y43{bottom:947.909727px;}
.y42{bottom:969.108633px;}
.y41{bottom:990.307539px;}
.y40{bottom:1011.506445px;}
.y3f{bottom:1032.705351px;}
.y3e{bottom:1053.904257px;}
.y3d{bottom:1075.103163px;}
.y3c{bottom:1096.302069px;}
.y3b{bottom:1117.500975px;}
.y3a{bottom:1161.825960px;}
.h4{height:18.878906px;}
.h3{height:23.328125px;}
.h5{height:24.000000px;}
.h7{height:24.312500px;}
.h6{height:25.171875px;}
.h9{height:34.611328px;}
.h8{height:36.000000px;}
.h1{height:1259.889530px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:867.227975px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:44.967376px;}
.x2{left:54.926366px;}
.x1f{left:56.677042px;}
.x12{left:115.768832px;}
.x13{left:128.835067px;}
.x17{left:130.171240px;}
.x9{left:134.231152px;}
.x6{left:139.100476px;}
.xb{left:141.310302px;}
.x7{left:147.271691px;}
.xa{left:154.106732px;}
.x5{left:175.421269px;}
.xe{left:178.337724px;}
.x18{left:183.374071px;}
.x14{left:187.215569px;}
.x19{left:199.613717px;}
.x1a{left:201.309630px;}
.x16{left:209.211040px;}
.x11{left:210.457279px;}
.x10{left:211.600735px;}
.x1b{left:215.056799px;}
.xd{left:218.474320px;}
.x15{left:223.035297px;}
.xf{left:224.320079px;}
.x8{left:245.082159px;}
.xc{left:251.570309px;}
.x3{left:271.771903px;}
.x1c{left:316.194853px;}
.x20{left:351.669456px;}
.x1d{left:388.090140px;}
.x1e{left:416.997739px;}
.x21{left:693.097109px;}
.x4{left:751.267710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1037.311187pt;}
._6{margin-left:-1034.983218pt;}
._a{margin-left:-985.109550pt;}
._4{margin-left:-983.063859pt;}
._9{margin-left:-981.639182pt;}
._8{margin-left:-868.578254pt;}
._5{margin-left:-727.498672pt;}
._3{margin-left:-4.091381pt;}
._1{margin-left:-2.895848pt;}
._2{margin-left:-1.965988pt;}
._0{margin-left:-1.009562pt;}
.fs1{font-size:19.925556pt;}
.fs0{font-size:26.567409pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:38.000000pt;}
.y3{bottom:43.571200pt;}
.y2{bottom:54.237867pt;}
.y4{bottom:86.796133pt;}
.y46{bottom:94.240000pt;}
.y45{bottom:103.840000pt;}
.y48{bottom:168.032000pt;}
.y47{bottom:177.632000pt;}
.y39{bottom:304.031333pt;}
.y1f{bottom:304.116667pt;}
.y38{bottom:317.364667pt;}
.y1e{bottom:317.450000pt;}
.y37{bottom:330.698000pt;}
.y1d{bottom:330.783333pt;}
.y36{bottom:344.031333pt;}
.y1c{bottom:344.116667pt;}
.y35{bottom:357.364667pt;}
.y1b{bottom:357.450000pt;}
.y34{bottom:370.698000pt;}
.y1a{bottom:370.783333pt;}
.y33{bottom:384.031333pt;}
.y19{bottom:384.116667pt;}
.y32{bottom:397.364667pt;}
.y18{bottom:397.450000pt;}
.y31{bottom:410.698000pt;}
.y17{bottom:410.783333pt;}
.y30{bottom:424.031333pt;}
.y16{bottom:424.116667pt;}
.y2f{bottom:437.364667pt;}
.y15{bottom:437.450000pt;}
.y2e{bottom:450.698000pt;}
.y14{bottom:450.783333pt;}
.y2d{bottom:464.031333pt;}
.y13{bottom:464.116667pt;}
.y2c{bottom:477.364667pt;}
.y12{bottom:477.450000pt;}
.y2b{bottom:490.698000pt;}
.y11{bottom:490.783333pt;}
.y2a{bottom:504.031333pt;}
.y10{bottom:504.116667pt;}
.yf{bottom:517.450000pt;}
.y29{bottom:544.031333pt;}
.ye{bottom:544.116667pt;}
.y28{bottom:557.364667pt;}
.yd{bottom:557.450000pt;}
.y27{bottom:570.698000pt;}
.yc{bottom:570.783333pt;}
.y26{bottom:584.031333pt;}
.yb{bottom:584.116667pt;}
.y25{bottom:597.364667pt;}
.ya{bottom:597.450000pt;}
.y24{bottom:610.698000pt;}
.y9{bottom:610.783333pt;}
.y23{bottom:624.031333pt;}
.y22{bottom:637.364667pt;}
.y8{bottom:637.450000pt;}
.y21{bottom:650.698000pt;}
.y7{bottom:650.783333pt;}
.y20{bottom:664.031333pt;}
.y6{bottom:664.116667pt;}
.y5{bottom:677.450000pt;}
.y44{bottom:769.384533pt;}
.y43{bottom:786.984533pt;}
.y42{bottom:804.584533pt;}
.y41{bottom:822.184533pt;}
.y40{bottom:839.784533pt;}
.y3f{bottom:857.384533pt;}
.y3e{bottom:874.984533pt;}
.y3d{bottom:892.584533pt;}
.y3c{bottom:910.184533pt;}
.y3b{bottom:927.784533pt;}
.y3a{bottom:964.584533pt;}
.h4{height:15.673863pt;}
.h3{height:19.367745pt;}
.h5{height:19.925556pt;}
.h7{height:20.185004pt;}
.h6{height:20.898484pt;}
.h9{height:28.735416pt;}
.h8{height:29.888335pt;}
.h1{height:1046.000000pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:720.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:37.333333pt;}
.x2{left:45.601600pt;}
.x1f{left:47.055067pt;}
.x12{left:96.114933pt;}
.x13{left:106.962933pt;}
.x17{left:108.072267pt;}
.x9{left:111.442933pt;}
.x6{left:115.485600pt;}
.xb{left:117.320267pt;}
.x7{left:122.269600pt;}
.xa{left:127.944267pt;}
.x5{left:145.640267pt;}
.xe{left:148.061600pt;}
.x18{left:152.242933pt;}
.x14{left:155.432267pt;}
.x19{left:165.725600pt;}
.x1a{left:167.133600pt;}
.x16{left:173.693600pt;}
.x11{left:174.728267pt;}
.x10{left:175.677600pt;}
.x1b{left:178.546933pt;}
.xd{left:181.384267pt;}
.x15{left:185.170933pt;}
.xf{left:186.237600pt;}
.x8{left:203.474933pt;}
.xc{left:208.861600pt;}
.x3{left:225.633600pt;}
.x1c{left:262.514933pt;}
.x20{left:291.967067pt;}
.x1d{left:322.204667pt;}
.x1e{left:346.204667pt;}
.x21{left:575.431067pt;}
.x4{left:623.726133pt;}
}
